const {request} = require("../request/index")
/**
 * 申请志愿者服务
 * @param {*} data 
 */
export const applyVolunteer = function (data) {
    return request({
        url: '/westreamVolunteer/add',
        method: 'POST',
        data
    })
}